.main-top{padding: 28px 0 20px;}

.top-banner{overflow: hidden;height: 378px; min-width: 1280px;position: relative;box-shadow: 0px 3px 15px #ccc;}
.banner1 {width:100%; height: 378px; position: relative;overflow: hidden;}
.banner1-div{}
.banner1-div ul li {position: relative;}
.banner1-div ul li a span{display: block;position: absolute;letter-spacing: 1px;line-height: 40px;padding: 0 20px;color: #eee;bottom: 45px;left: 70px;font-size: 18px;background: #000;filter: alpha(opacity=80);background: rgba(0, 0, 0, 0.5);}
.banner1-div ul li img{width:100%; height: 378px;display: block;}
.banner1 a.banner1-arr{ display: block;width: 50px; height: 80px;  background: #222;
  line-height: 80px; font-size: 40px; color: #fff;text-align: center; xopacity: 0.8; xfilter: alpha(opacity=80);
  font-weight: bold; position: absolute; top: 50%;margin-top: -40px;font-family: "SimHei"; 
  -moz-user-select: none;-khtml-user-select: none;user-select: none;
  z-index: 3;transition:all .3s;-webkit-transition:all .3s;opacity:0;filter: alpha(opacity=0);font-size: 56px; }
.banner1 a.banner1-prev{left:50px; transform: translateX(-30px);-webkit-transform:translateX(-30px); }
.banner1 a.banner1-next{right:50px; transform: translateX(30px); -webkit-transform:translateX(30px); }
.banner1:hover a.banner1-prev, .banner1:hover a.banner1-next {
  display: block;  transform: translateX(0px); -webkit-transform: translateX(0px); opacity: 0.6; filter: alpha(opacity=90); }
.banner1:hover a.banner1-arr:hover {opacity: .9;filter: alpha(opacity=90);}
.banner1-tit{display: none;font-size: 0;position: absolute;bottom: 12px;left: 43%;left:0;width: 100%;text-align: center;}
.banner1-tit ul{display: inline;}
.banner1-tit ul li{ display: inline-block;width: 14px; height: 14px; margin: 0 5px; text-indent: -999em;background: #fff; cursor: pointer;border:none;border-radius: 50%;}
.banner1-tit ul li{*display:inline;}
.banner1-tit ul li.on{background: #017ba3; opacity: 1;border:none;}
.pic-news {width: 49%;}
.banner3{width: 100%;height:380px;overflow: hidden;position: relative;margin-bottom: 5px;}
.banner3-div {height: 100%;font-size: 0;}
.banner3-div .tempWrap {height: 100%;}
.banner3-div ul {height: 100%;}
.banner3-div ul li {position: relative;height: 100%;}
.banner3-div ul li a {display: block;height: 100%;}
.banner3-div ul li a > .img-wrap{width: 100%;height: 380px;display: block;}
.banner3-div ul li div{display: block;position: absolute;height:  40px;width: 100%;  line-height: 40px; bottom: 0;}
.banner3-div ul li div i{display: block; position: absolute;width: 100%; height: 100%;background: #000; opacity: .4; filter: alpha(opacity=40);}
.banner3-div ul li div span{display: block;padding-right: 80px;font-size: 14px;color: #fff;padding-left: 12px;position: relative;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.banner3-tit{position: absolute;height: 40px;width: 72px;bottom:0;right: 0;}
.banner3-tit ul{text-align: right;font-size: 0; line-height: 0; padding-top:  15px;}
.banner3-tit ul li{display: inline-block;width: 12px;height: 12px;border:none;margin-right: 10px;border-radius: 6px;background-color: #fff;}
.banner3-tit ul li{*display:inline;}
.banner3-tit ul li.on{background: #a40000; }

.news {width: 49%;}
.news ul div {}
.news ul div h2{
  line-height: 24px;
  margin-bottom: 6px;
  max-height: 48px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  }
.news ul div p{
  font-size: 14px;
  color: #888;
  line-height: 22px;
  max-height: 66px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-indent: 2em;
  }
.news ul div span{display: block; text-align: right; color: #017ba3;}
.news ul li{
    width: 100%;
    padding: 14px 0 0;
    margin-top: 11px;
    border-top: 1px solid #ccc;
}
.news ul li span{float: right;color: #017ba3;}
.news ul li a{margin-right: 110px;}
.news ul li a:hover .square{background: #017ba3;}
.main-center {background: #f5f5f5;padding: 30px 0 20px;}

.notice {width: 48%;}
.notice  { padding:0 10px; }
.notice  ul { overflow: hidden;}
.notice  ul li {width: 100%;overflow: hidden;padding-bottom: 22px;}
.notice  ul li span{float: left;text-align: center;width: 50px;height: 52px;background: #fff;box-shadow: 2px 2px 9px #d3d3d3;}
.notice  ul li span i{display: block;font-size: 15px;padding: 3px 0;background: #017ba3;color: #fff;}
.notice  ul li span em{display: block;font-size: 20px;padding-top: 3px;}
.notice  ul li div{display: block;margin-left: 64px;height: 52px;overflow: hidden;line-height: 26px;display: flex;align-items: center;}
.notice  ul li a{  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.dynamic {width: 49%;}
.dynamic ul li {width: 100%;margin-bottom: 10px;}
.dynamic ul li .img-wrap {float: left;width: 140px;height: 86px;}
.dynamic ul li div {margin-left: 156px;height: 86px;}
.dynamic ul li div h2 {display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-bottom: 6px;border-left: 3px solid #a40000;padding-left: 8px;}
.dynamic ul li div p {
  color: #888;
  font-size: 14px;
  line-height: 20px;
  max-height: 60px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-indent: 2em;
  }
.main-bottom {padding: 30px 0;}
.fri-link-wrap {padding-top: 10px;}
.fri-link {margin-bottom: 30px;}
.fri-link-select{
    width: 230px;
    height: 32px;
    line-height: 32px;
    border: 1px solid #017ba3;
    float: left;
    padding-left: 16px;
    background: #fff;
    font-size: 15px;
    color: #333;
    margin-right: 30px;
    position: relative;
    
}

.comname {height: 42px;line-height: 40px;width: 100%;border-bottom: 1px solid #ccc;padding-bottom: 0px;margin-bottom: 16px;}
.comname > a {float: right;width: 16px;height: 16px;border: 1px solid #017ba3;line-height: 16px;text-align: center;margin: 11px 11px 0;}
.comname > span {float: left;height: 40px;padding-left: 43px;margin-right: 100px;border-bottom: 3px solid #017ba3;background: url(../img/icon1.png) no-repeat 4px;}
.comname > span a {font-size: 22px; color: #333;padding-right: 5px;}
.comname > span i { display: none; color: #888;padding:0 5px 0 3px;}
.notice .comname > span {background-image: url(../img/icon2.png);}
.dynamic .comname > span {background-image: url(../img/icon3.png);}
.fri-links .comname > span {background-image: url(../img/icon4.png);}